import React from "react";

type Props = {};

const AboutSection = (props: Props) => {
  const copyToClipboard = (address: string) => {
    navigator.clipboard.writeText(address);
  };

  return (
    <div className="container mx-auto text-white py-20 flex relative">
      <div className="flex flex-col gap-10 w-1/2">
        <div className="flex flex-col gap-4">
          <h4 className="text-5xl uppercase font-bold">What is SGPT?</h4>
          <p className="text-gray-300 md:w-4/5 text-lg">
            SGPT Token is a complementary token created on the blockchain
            platform to provide a platform for small and medium-sized businesses
            (SMBs) to create and manage an internal Q&A system. SGPT Token will
            be used to conduct transactions on the platform and provide benefits
            to members of the internal Q&A system. SGPT Token will also be used
            to reward members who make positive contributions to the system.
          </p>
        </div>

        <div className="flex flex-col gap-4">
          <h4 className="text-5xl uppercase font-bold">SGPT Solution</h4>
          <p className="text-gray-300 md:w-4/5 text-lg">
            The SGPT Token is a solution to the problems associated with
            traditional payment methods for chat bot services. The token is
            built on blockchain technology, which ensures that transactions are
            fast, secure, and transparent. Moreover, the use of the SGPT Token
            eliminates the need for traditional payment methods, which are often
            costly and inconvenient.
          </p>
        </div>
      </div>
      <div className="w-1/2 flex justify-center items-center">
        <img className="w-2/3" src={""} />
      </div>
    </div>
  );
};

export default AboutSection;
